name: retry
version: 3.1.2
description: >-
  Utility for wrapping an asynchronous function in automatic retry logic with
  exponential back-off, useful when making requests over network.
homepage: https://github.com/google/dart-neats/tree/master/retry
repository: https://github.com/google/dart-neats.git
issue_tracker: https://github.com/google/dart-neats/labels/pkg:retry
dev_dependencies:
  test: ^1.16.0-nullsafety.13
  lints: ^1.0.0
environment:
  sdk: ^3.0.0
topics:
 - network
 - http
